"%@ used" = "%@ utilizados";
"%@ free" = "%@ libres";
"Open in Finder" = "Mostrar en Finder";
"Eject" = "Expulsar";
"Eject entire disk" = "Expulsar todo";
"Disk Utility" = "Utilidad de Discos";
"DISKS" = "DISCOS";
"UNMOUNTED DISKS" = "SIN MONTAR";
"REMOVABLE MEDIA" = "EXPULSABLE";
"TB" = "TB";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Preferencias...";

"Monitor space on disk" = "Monitor de espacio en disco";
"Force eject" = "Forzar expulsión";
